=== debian/changelog ===
vasttrafik-cli (1.5-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 26 Jan 2022 23:36:21 +0100

vasttrafik-cli (1.4-1) unstable; urgency=low

  * New upstream release
  * Depend on python3-wcwidth

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 11 Nov 2021 13:00:00 +0100

vasttrafik-cli (1.3-1) unstable; urgency=medium

  * New upstream release
  * Test the installed command
  * Do not run mypy in testsuite

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 29 Oct 2021 16:46:06 +0200

vasttrafik-cli (1.2-1) unstable; urgency=low

  * New upstream release
  * Running tests after build
  * Add autopkgtest
  * Source only upload

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 20 Oct 2021 11:49:18 +0200

vasttrafik-cli (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #904135)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 18 Oct 2021 14:58:53 +0200
