=== debian/control ===
Source: vasttrafik-cli
Section: utils
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends:
    mypy,
    python3-typedload,
    python3-xtermcolor,
    python3-configobj,
    python3-wcwidth,
    debhelper-compat (= 13),
    dh-sequence-python3
Standards-Version: 4.6.0
Vcs-Browser: https://github.com/ltworf/vasttrafik-cli
Vcs-Git: https://github.com/ltworf/vasttrafik-cli.git
Homepage: https://github.com/ltworf/vasttrafik-cli
Rules-Requires-Root: no

Package: vasttrafik-cli
Architecture: all
Depends:
    ${misc:Depends},
    ${python3:Depends},
    python3-typedload,
    python3-xtermcolor,
    python3-wcwidth,
    python3-configobj
Description: Public transport client, for Göteborg and the Västra Götaland county
 Västtrafik is the agency for public transport in Västra Götaland (Sweden).
 .
 This package provies a CLI to access their API and plan trips or see the
 incoming vehicles at a given stop.
