## vasttrafik-cli 1.9

=== debian/changelog ===
vasttrafik-cli (1.9-1) unstable; urgency=high

  * New upstream release
  * Use the new API (Closes: #1061470)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 26 Jan 2024 16:31:58 +0100

vasttrafik-cli (1.8-1) unstable; urgency=high

  * New upstream release, fixes failing debCI test.

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 25 Nov 2023 08:59:03 +0100

vasttrafik-cli (1.7-1) unstable; urgency=medium

  * New upstream release
  * Use pybuild to build
  * Drop dependency on python3-configobj
  * Change my email to the debian address

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 19 Nov 2023 21:22:48 +0100

vasttrafik-cli (1.6-1) unstable; urgency=low

  * New upstream release
  * Improve clean target (Closes: #1047722)
  * Point all URLs to the new upstream location (github to codeberg)
  * Bump Standards-Version to 4.6.2
  * Add upstream/metadata file

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 17 Sep 2023 17:57:01 +0200
