## vasttrafik-cli 1.11

=== debian/changelog ===
vasttrafik-cli (1.11-1) unstable; urgency=medium

  * New upstream release
  * Depend on ca-certificates to do the https connection

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 28 Jan 2024 14:17:20 +0100

vasttrafik-cli (1.10-1) unstable; urgency=high

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 27 Jan 2024 09:48:34 +0100
