=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
     python3-typedload,
     python3-xtermcolor,
     python3-wcwidth,
+    ca-certificates,
 Description: Public transport client, for Göteborg and the Västra Götaland county
  Västtrafik is the agency for public transport in Västra Götaland (Sweden).
  .
