=== debian/tests/control ===
Test-Command: trip chalmers valand
Restrictions: allow-stderr, needs-internet
