## vasttrafik-cli 1.12

=== debian/changelog ===
vasttrafik-cli (1.12-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 29 Sep 2024 23:30:53 +0200

vasttrafik-cli (1.11-2) unstable; urgency=medium

  * Build-depend on python3-setuptools (Closes: #1080827)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 05 Sep 2024 22:32:33 +0200
