=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
     python3-typedload,
     python3-xtermcolor,
     python3-wcwidth,
+    python3-setuptools,
     debhelper-compat (= 13),
     dh-sequence-python3
 Standards-Version: 4.6.2
@@ -30,3 +31,5 @@
  .
  This package provies a CLI to access their API and plan trips or see the
  incoming vehicles at a given stop.
+ .
+ It installs the commands resaplan and stops.
