=== debian/tests/control ===
Test-Command: resaplan chalmers valand
Restrictions: allow-stderr, needs-internet
