=== debian/changelog ===
vasttrafik-cli (1.13-2) unstable; urgency=medium

  * Let dh find the dependencies

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 03 Dec 2024 14:37:37 +0100

vasttrafik-cli (1.13-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 28 Nov 2024 22:19:49 +0100
