=== debian/control ===
--- 
+++ 
@@ -22,9 +22,6 @@
 Depends:
     ${misc:Depends},
     ${python3:Depends},
-    python3-typedload,
-    python3-xtermcolor,
-    python3-wcwidth,
     ca-certificates,
 Description: Public transport client, for Göteborg and the Västra Götaland county
  Västtrafik is the agency for public transport in Västra Götaland (Sweden).
@@ -32,4 +29,4 @@
  This package provies a CLI to access their API and plan trips or see the
  incoming vehicles at a given stop.
  .
- It installs the commands resaplan and stops.
+ It installs the commands trip-vgr and stops.
