=== debian/tests/control ===
Test-Command: trip-vgr chalmers valand
Restrictions: allow-stderr, needs-internet
