=== debian/watch ===
version=4

opts=pgpmode=auto \
https://codeberg.org/ltworf/vasttrafik-cli/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
