## vasttrafik-cli 1.14

=== Makefile ===
--- 
+++ 
@@ -23,6 +23,7 @@
 clean:
 	$(RM) -r deb-pkg
 	$(RM) -r __pycache__
+	$(RM) -r vasttrafik/__pycache__
 	$(RM) -r *~
 	$(RM) -r .mypy_cache/
 	$(RM) -r dist/
