=== debian/changelog ===
vasttrafik-cli (1.14-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on python3-blessed instead of python3-xtermcolor

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 11 Feb 2026 10:00:08 +0100
