=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     mypy,
     python3-all:any,
     python3-typedload,
-    python3-xtermcolor,
+    python3-blessed,
     python3-wcwidth,
     python3-setuptools,
     debhelper-compat (= 13),
